{
   "base_colors": [
      "black"
   ],
   "credits": "xSavvyx",
   "inspiration": "xSavvyx",
   "lapis_cyclable": true,
   "models": {
      "legacy": "legacy/ranger_xsavvyx_legacy.png"
   },
   "obtainable_by_breeding": true
}